Home

# Class goog.graphics.EllipseElement

Interface for a graphics ellipse element. You should not construct objects from this constructor. The graphics will return an implementation of this interface for you.

extends goog.graphics.StrokeAndFillElement

Instance Method Summary
| `setCenter(number cx, number cy)` Update the center point of the ellipse.
| `setRadius(number rx, number ry)` Update the radius of the ellipse.